* {margin: 0; padding: 0;}
html {background: #fff url('../images/bg@2x.png'); -webkit-background-size: 4px 10px; -moz-background-size: 4px 10px; -o-background-size: 4px 10px; background-size: 4px 10px;}
body {min-width: 1200px; background: rgba(255,255,255,.5); box-shadow: inset 0 0 200px #fff; margin: 0; color: #5f5f5f; font-family: Verdana, arial, helvetica, sans-serif; font-size: 13px; height: auto; overflow: auto; position: relative;}
a {text-decoration: underline; color: #09C;}
a:hover {color: #999;}
img {max-width: 100%; height: auto;}
.inputbox, .rsform-input-box, .rsform-captcha-box, select, textarea, .input-small, #username, #password {font-family: Verdana, arial, helvetica, sans-serif; font-size: 12px; padding: 4px; border: 1px solid #deddde; background: #fff;}
button, .button, #Send, input.btn, a.btn {font-size: .9em; background: #0081c8; padding: 0 15px; margin: 4px 0; line-height: 25px; font-weight: normal; color: #fff; text-transform: uppercase; border: 0; clear: both; white-space: nowrap; display: inline-block;}
.koowa a.btn {font-size: 10px; padding: 2px 4px; line-height: 12px; height: 12px; text-decoration: none;}
.koowa .koowa_toolbar .btn-group {white-space: nowrap;}
.koowa td {padding: 5px;}
.koowa a span {text-decoration: underline; line-height: 1.2em; display: block;}
fieldset {border: 0;}
#content ul.nav {list-style: none; margin: 5px 0 0 0;}
#content ul.nav li {margin: 0;}
#content .login input[type=checkbox] {position: relative; top: -18px; left: 104px;}
#content #password, #content #username {margin: 2px 0 6px 0;}

#content .koowa_wrapped_content {white-space: normal !important; display: block !important;}

.moduletablesharebar {position: fixed; top: 200px; left: 8px;}
.itp-share-tw, .itp-share-fbl, .itp-share-lin {display: block; margin: 0 0 6px; float: none;}

.container {width: 1000px; margin: 0 auto; clear: both;}

header {width: 50%; float: right; background: #0081c8;}
header h1 {margin: 0 0 0 -500px; width: 1000px; padding: 0; line-height: 105px; height: 105px; background: url('../images/header.png') 100% 0 no-repeat;}
header h1 a {float: left; width: 222px; height: 42px; margin: 30px 0 0; line-height: 42px; overflow: hidden; background: url('../images/logo@2x.png') no-repeat; text-indent: 300px; -webkit-background-size: 222px 42px; -moz-background-size: 222px 42px; -o-background-size: 222px 42px; background-size: 222px 42px;}

nav {clear: both; background: #fff; height: 35px; width: 50%; float: right; margin: 0 0 0 -500px; padding: 0 0 0 500px; box-shadow: 0 0 5px rgba(0,0,0,.2); position: relative; z-index: 1000; font-size: 12px;}
nav > ul {/*float: left; width: 684px;*/ height: 35px; list-style: none; margin: 0 0 0 -500px;}
nav > ul > li {float: left; position: relative;}
nav > ul > li:first-child {display: none;}
nav > ul > li:nth-child(2) > span > a {padding-left: 14px;}
nav > ul > li:after {content: '/'; float: left; width: 14px; text-align: center; line-height: 35px; color: #09C;}
nav > ul > li:last-child:after {display: none;}
nav > ul > li > span > a {float: left; line-height: 25px; padding: 5px 7px; text-transform: uppercase; text-decoration: none;}

nav > ul > li:hover {margin-left: -14px;}
nav > ul > li:nth-child(2):hover {margin-left: 0; padding-left: 0;}
nav > ul > li:nth-child(2):hover > span > a {margin-left: 0; padding-left: 14px;}
nav > ul > li:hover:before {content: ''; float: left; width: 0; height: 0; border-bottom: 35px solid #deddde; border-left: 14px solid transparent;}
nav > ul > li:nth-child(2):hover:before {display: none;}
nav > ul > li:hover:after, nav > ul > li:last-child:hover:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 35px solid #deddde; border-right: 14px solid transparent;}
nav > ul > li:hover > span > a {background: #deddde; color: #09C;}

nav > ul > li.active {margin-left: -14px;}
nav > ul > li.active:nth-child(2) {margin-left: 0; padding-left: 0;}
nav > ul > li.active:nth-child(2) > span > a {margin-left: 0; padding-left: 14px;}
nav > ul > li.active:before {content: ''; float: left; width: 0; height: 0; border-bottom: 35px solid #a0abb0; border-left: 14px solid transparent;}
nav > ul > li.active:nth-child(2):before {display: none;}
nav > ul > li.active:after, nav > ul > li.active:last-child:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 35px solid #a0abb0; border-right: 14px solid transparent;}
nav > ul > li.active > span > a {background: #a0abb0; color: #fff;}

nav > ul > li > ul {position: absolute; visibility: hidden; top: 35px; left: -14px; width: 260px; list-style: none; padding: 0; background: #deddde; box-shadow: 0 3px 3px rgba(0,0,0,.15);}
nav > ul > li:nth-child(2) > ul {left: 0;}
nav > ul > li > ul a {display: block; color: #444; font-size: 11px; text-transform: uppercase; line-height: 16px; padding: 7px 14px; text-decoration: none; width: 232px;}
nav > ul > li > ul > li:hover a,
nav > ul > li > ul > li.current a,
nav > ul > li > ul > li.active a {background: #a0abb0; color: #fff;}
nav > ul > li > ul > li.parent > span > a {background-image: url('../images/arrow.png'); background-position: 98% 50%; background-repeat: no-repeat;}
nav > ul > li:hover > ul {visibility: visible;}
nav > ul > li > ul > li {position: relative;}

nav > ul > li > ul > li > ul {list-style: none; position: absolute; visibility: hidden; left: 260px; top: 0; width: 0; transition: width ease-out .25s; background: #9faaaf; overflow: hidden; box-shadow: 0 3px 3px rgba(0,0,0,.15);}
nav > ul > li:hover > ul > li:hover > ul {visibility: visible; width: 260px; transition: width ease-in .25s;}
nav > ul > li:hover > ul > li:hover > ul a:hover,
nav > ul > li:hover > ul > li > ul .current a,
nav > ul > li:hover > ul > li > ul .active a {background: #6f7a7f;}

nav form {float: left; padding: 5px 0 0; height: 30px; overflow: hidden;}
nav form label {display: none;}
nav .inputbox {width: 306px; border: 0; box-shadow: inset 1px 1px 3px rgba(0,0,0,.5); background: #dcddde; padding: 5px; height: 15px; border: 0;}

main.container {clear: both; width: 1000px; margin: 0 auto;}

#slideshow {width: 664px; height: 325px; box-shadow: 0 0 5px rgba(0,0,0,.2); overflow: visible; margin: 0 0 30px;}
.gkIsWrapper-gk_shop_and_buy, .gkIsWrapper-gk_shop_and_buy .gkIsImageWrapper {width: 664px !important; overflow: hidden;}
.gkIsWrapper-gk_shop_and_buy .gkIsImageWrapper {width: 665px !important;}
#slideshow .gkIsPreloader {height: 325px;}
#slideshow .gkIsWrapper-gk_shop_and_buy .figcaption {padding: 12em 1em 1.25em !important;}
#slideshow .figcaption h3 {font-size: 1em; background: #59c364; float: left; text-align: left; margin: 0 0 .5em;}
#slideshow .figcaption h3:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 35px solid #59c364; border-right: 14px solid transparent; position: relative; right: -14px;}
#slideshow .figcaption h3 a {float: left; font-weight: normal; text-decoration: none; line-height: 35px; padding: 0 1em; letter-spacing: 0;}
#slideshow .figcaption p {clear: left; background: rgba(255,255,255,.8); font-size: 1em;}
#slideshow .figcaption p a {color: #444; display: block; text-decoration: none; text-align: left; text-transform: none; padding: .5em 1em; line-height: 1.25em;}
#slideshow .gkIsWrapper-gk_shop_and_buy ol {position: static; padding: 8px 0 0;}
#slideshow .gkIsWrapper-gk_shop_and_buy li {background: #9faaaf; border-radius: 50%;}
#slideshow .gkIsWrapper-gk_shop_and_buy li.active {background: #0081c8;}

/* 3 columns and slideshow */
#main-col {float: left; width: 664px; margin: 0 0 20px;}
#content {width: 364px; float: right;}
#left-col {float: left; width: 240px; margin: 0 0 20px;}
#right-col {float: right; width: 316px; padding: 20px 0 0; margin: 0 0 20px;}

/* 3 columns and no slideshow */
.no-slide #main-col {width: 740px; padding-top: 20px;}
.no-slide #content {width: 440px; /*padding: 20px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);*/}
.no-slide #right-col {width: 240px;}

/* left column, no right column, no slideshow */
.left-col #main-col {float: none; width: 1000px; padding-top: 20px;}
.left-col #content {width: 700px; /*padding: 20px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);*/}

/* no left column, right column, no slideshow */
.right-col #main-col {width: 740px; padding-top: 20px;}
.right-col #content {float: none; width: 700px; /* padding: 20px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);*/}
.right-col #right-col {width: 240px;}

/* no left column, right column, slideshow */
.right-col.slide #main-col {width: 664px;}
.right-col.slide #content {width: auto;}
.right-col.slide #right-col {width: 316px;}

/* no left column, no right column, no slideshow */
.no-col #main-col {float: none; width: 1000px; padding-top: 20px;}
.no-col #content {float: none; width: auto; /*padding: 20px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);*/}

#left-col .mod_header {padding: 0 28px 0 0; margin: 0 0 10px; height: 100%; overflow: hidden; position: relative;}
#left-col h3 {font-size: 1em; background: #0081c8; float: left; padding: 7px 0 7px 15px; margin: 0; line-height: 16px; font-weight: normal; color: #fff; text-transform: uppercase; position: relative;}
#left-col h3:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 70px solid #0081c8; border-right: 28px solid transparent; position: absolute; top: -7px; right: -28px;}
#left-col a {text-decoration: none;}
#left-col .moduletable {margin: 0 0 20px; /*box-shadow: 0 0 5px rgba(0,0,0,.2), inset 0 0 100px rgba(255,255,255,1);*/ box-shadow: inset 0 0 5px #fff; background: rgba(255,255,255,.5);}
#left-col .module-content {clear: both; padding: 5px 15px 15px; height: 100%; overflow: hidden;}
#left-col .quickaccess .customquickaccess {font-size: .9em;}
#left-col .quickaccess img {box-shadow: 0 0 5px rgba(0,0,0,.2);}
#left-col .quickaccess a {color: #808b90;}
#left-col .quickaccess ul {list-style: none; clear: both; padding: 12px 0 0;}
#left-col .quickaccess ul li {margin: 0 0 4px; height: 100%; overflow: hidden;}
#left-col .quickaccess ul a {background: #deddde; float: left; padding: 0 0 0 10px; line-height: 28px; font-weight: normal; color: #0081c8; position: relative;}
#left-col .quickaccess ul a:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 28px solid #deddde; border-right: 11px solid transparent; position: relative; right: -11px;}
#left-col .moduletable .mod_flexicontent_standard_wrapper {padding: 0 0 1em; background: none;}
#left-col .moduletable .news_title {padding: 0; margin: 0 0 .15em;}
#left-col .moduletable .news_title a {font-weight: normal; color: #0081c8; font-size: 14px; text-decoration: none;}
#left-col .moduletable .news_date {padding: 0; background: none; font-size: 11px; text-transform: uppercase;}
#left-col .moduletable .date_value_feat {color: #666;}
#left-col ul.menu li {list-style: none; clear: both;}
#left-col ul.menu > li {margin: 0 0 4px;}
#left-col ul.menu li {height: 100%; overflow: hidden; clear: left; width: 100%;}
#left-col ul.menu > li span.menuwrap {float: left; height: 100%; overflow: hidden; padding: 0 22px 0 0;}
#left-col ul.menu > li > span > a {background: #f5f5f5; float: left; padding: 4px 10px; line-height: 16px; font-weight: normal; color: #0081c8; position: relative; text-decoration: none; clear: both;}
#left-col ul.menu > li > span > a:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 56px solid #f5f5f5; border-right: 22px solid transparent; position: absolute; top: 0; right: -22px; margin: 0 0 -5px;}
#left-col ul.menu > li.active > span > a {background: #a0abb0; color: #fff;}
#left-col ul.menu > li.active > span > a:after {border-top: 56px solid #a0abb0;}
#left-col ul.menu > li > ul {padding: 10px 0; margin: 0 -10px 0 0; clear: both; position: relative;}
#left-col ul.menu > li > ul > li > span > a {display: block; padding: 2px 0 2px 16px; background: url('../images/arrow-grey.png') 0 4px no-repeat; line-height: 16px; margin: 0 0 5px; font-size: .9em;}
#left-col ul.menu > li > ul > li.active > span > a, #left-col ul.menu > li > ul > li > ul > li.active > span > a {color: #5f5f5f;}
#left-col ul.menu > li > ul > li > ul > li > span > a {display: block; padding: 2px 0 2px 24px; background: url('../images/arrow-grey.png') 8px 4px no-repeat; line-height: 16px; margin: 0 0 5px; font-size: .9em;}
#left-col ul.flexicross li {list-style: none; margin: 0 0 5px;}
#left-col #login-form ul {list-style: none; padding: 5px 0 0;}

#content-col .moduletable {clear: both; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);}
#content-col .module-content {clear: both; padding: 5px 15px 15px;}
#content-col .moduletable h3 {font-size: 1em; background: #0081c8; float: left; padding: 0 0 0 15px; margin: 0; line-height: 35px; font-weight: normal; color: #fff; text-transform: uppercase;}
#content-col .moduletable h3:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 35px solid #0081c8; border-right: 14px solid transparent; position: relative; right: -14px;}
#content-col .moduletable {margin: 0 0 20px;}
#content-col .moduletable.video {position: relative; background: none; box-shadow: none;}
#content-col .moduletable.video a {position: absolute; top: 0; right: 0; float: right; line-height: 35px; text-decoration: none; color: #808b90;}
#content-col .moduletable.video .module-content {clear: both; box-shadow: 0 0 5px rgba(0,0,0,.2); padding: 0;}
#content-col .moduletable.video iframe {margin: 0; display: block;}
#content-col .moduletable.lang {background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);}
#content-col .moduletable.grey h3 {background: #a0abb0;}
#content-col .moduletable.grey h3:after {border-top-color: #a0abb0;}
#content-col .moduletable.lang .module-content {clear: both; padding: 20px 0 20px 20px; height: 100%; overflow: hidden;}
#content-col .moduletable.lang li {list-style: none; float: left; line-height: 25px; width: 35px; white-space: nowrap;}
#content-col .moduletable.lang li:before {content: '/'; float: right; width: 17px; text-align: center; line-height: 25px; color: #deddde;}
#content-col .moduletable.lang li:nth-child(10):before, #content-col .moduletable.lang li:nth-child(20):before {content: ''; display: none;}
#content-col .moduletable.lang li:nth-child(11), #content-col .moduletable.lang li:nth-child(21) {clear: left;}
#content-col .moduletable.lang li a {color: #808b90;}
#content-col .menu {clear: both; padding: 10px 0 0;}
#content-col .menu li {list-style: none; margin: 0 0 4px; height: 100%; overflow: hidden;}
#content-col .menu a {color: #09C; background: #deddde; float: left; padding: 0 0 0 10px; line-height: 28px; font-weight: normal; color: #0081c8; position: relative; text-decoration: none;}
#content-col .menu a:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 28px solid #deddde; border-right: 11px solid transparent; position: relative; right: -11px;}

#content {padding: 20px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2); height: 100%; overflow: hidden;}
#content h1, #content h2, #content h3 {font-weight: normal; margin: 0 0 .5em;}
#content h2 {color: #0081c8;}
#content ul {margin: 0 0 15px 20px;}
#content .moduletable ul {margin: 0; list-style: none;}
#content #flexicontent > h1.componentheading,
#content #flexicontent > h2.contentheading,
#content #flexicontent h2.cattitle,
#content #flexicontent h2.flexicontent {font-size: 1.1em; background: #a0abb0; width: auto; display: inline-block; padding: 7px 10px 7px 20px; margin: -20px 20px 0 -20px; line-height: 19px; font-weight: normal; color: #fff; position: relative;}
#content #flexicontent > h1.componentheading:after,
#content #flexicontent > h2.contentheading:after,
#content #flexicontent h2.cattitle:after,
#content #flexicontent .floattext h2.flexicontent:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 51px solid #a0abb0; border-right: 21px solid transparent; position: absolute; top: 0; right: -21px;}
#content #flexicontent .desc-content,
#content #flexicontent .catdescription,
#content #flexicontent .lineinfo,
#content #flexicontent .content,
#content #flexicontent .group,
#content #flexicontent #adminForm_filter_box,
#content #flexicontent .infoblock {padding: 20px 0 0; margin: 0; position: relative; background: #fff; clear: both;}
#content #flexicontent .infoblock .field_file {margin: 0 0 10px;}
#content #flexicontent .group .group {padding: 0;}
#content #flexicontent .fc_item_separator_row {height: auto;}
#content #flexicontent .content h2.contentheading,
#content #acymodifyform .acymailing_introtext h2,
#content .search h1 {font-weight: normal; margin: 0 0 .75em; font-size: 1.2em;}
#content .search h1 {font-size: 1.5em;}
#content #acymodifyform #acyusersubscription th {padding: 5px 5px 5px 0; text-align: left;}
#content #acymodifyform #acyusersubscription td {padding: 5px 5px 5px 0; text-align: left;}
#content #acymodifyform #acyusersubscription .list_name {font-size: 13px !important;}
#content #flexicontent .content .lineinfo {padding: 0; background: none;}
#content .search .pagination ul {text-align: center; padding: 20px 0 0;}
#content .search .pagination li {display: inline-block; padding: 0 5px; list-style: none;}
#content #flexicontent > h4,
#content #flexicontent > h3 {font-size: 1.05em; background: #0081c8; float: left; padding: 0 0 0 15px; margin: 0; line-height: 35px; font-weight: normal; color: #fff; text-transform: uppercase;}
#content #flexicontent > h4:after,
#content #flexicontent > h3:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 35px solid #0081c8; border-right: 14px solid transparent; position: relative; right: -14px;}
#content #flexicontent .subcategorieslist {clear: both; padding: 10px 0 0;}
#content #flexicontent .subcategorieslist li {list-style: none; margin: 0 0 4px; height: 100%; overflow: hidden;}
#content #flexicontent .subcategorieslist li a {color: #09C; background: #deddde; float: left; padding: 0 0 0 10px; line-height: 28px; font-weight: normal; color: #0081c8; position: relative; text-decoration: none;}
#content #flexicontent .subcategorieslist li a:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 28px solid #deddde; border-right: 11px solid transparent; position: relative; right: -11px;}
#content #flexicontent .infoblock {clear: both; padding: 10px 0 0; border: 0;}
#content #flexicontent .catdescription p,
#content #flexicontent .description p {margin: 0 0 1.2em;}
#content #flexicontent .catdescription ul,
#content #flexicontent .description ul {margin: 0 0 .8em;}
#content #flexicontent .catdescription li,
#content #flexicontent .description li {margin: 0 0 .1em 20px;}
#content #flexicontent .catimg {clear: both; padding: 0 0 10px; float: none; background: #fff;}
#content #flexicontent .catimg img {padding: 0; border: 0; border-radius: 0; max-width: 100% !important; height: auto;}

#content .item-page p {margin: 0 0 1em;}

#content table#flexitable {width: 100%;}
#content table#flexitable th, #content table#flexitable td {font-size: 12px; padding: 8px 12px !important;}
#content table#flexitable .fc_item_title {margin: 0;}
#content #item_total {float: none; height: 100%; width: auto; overflow: hidden; margin: 0 0 8px; padding: 5px 10px !important;}
#content #flexicontent ul.faqblock .flexi-cat.group {padding: 0 0 10px !important; border: 0; color: #0081c8;}
#content #flexicontent ul.faqblock .flexi-cat.group span {font-weight: normal;}

#content #flexicontent table.moduletable {border: 0; border-collapse: collapse;}
#content #flexicontent table.moduletable td {padding: 10px 0; border: 0; border-bottom: 1px solid #ddd;}

#content #flexicontent ul.introblock li {display: block;}
.tip {background: #fff; padding: 10px; box-shadow: 0 3px 3px rgba(0,0,0,.15);}
#content .fc_button, #content .fc_button:hover {font-size: .9em; background: #0081c8 !important; font-family: Verdana,arial,helvetica,sans-serif !important; padding: 0 15px; margin: 4px 0; line-height: 25px; font-weight: normal; color: #fff; text-transform: uppercase; border: 0 !important; border-radius: 0 !important; text-shadow: none !important;}
#content img {max-width: 100% !important; height: auto;}

.pageslinks ul {text-align: center;}
.pageslinks ul li {display: inline-block; padding: 0 5px;}

#system-message {padding: 10px; background: #f5f5f5; border-radius: 5px; margin: 0 0 15px;}
#system-message a.close {float: right; text-shadow: 0 1px 0 #fff; text-decoration: none;}

ul.pagination-list li a {display: inline-block; font-size: 12px; padding: 4px; margin: 0 2px 0 0; border: 1px solid #deddde; background: #fff; text-decoration: none;}

#content .jmoddiv,
#content .moduletable h3 {padding: 1.5em 0 .5em; color: #0081c8; font-size: 1em; text-transform: uppercase;}

#searchForm .word {padding: 0 0 15px; margin: 0 0 15px; border-bottom: 1px solid #ddd;}
#searchForm .searchintro {margin: 0 0 15px;}
#searchForm fieldset.phrases {border: 1px solid #ddd; padding: 12px; margin: 0 0 15px;}
#searchForm fieldset.phrases legend {padding: 0 10px;}
#searchForm fieldset.phrases .phrases-box {margin: 0 0 10px;}
#searchForm fieldset.only {display: none;}
#content dt.result-title {margin: 15px 0 0;}

#right-col .moduletable {background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2); margin: 0 0 20px; position: relative;}
#right-col .mod_header {padding: 0 28px 0 0; height: 100%; overflow: hidden; position: relative;}
#right-col h3 {font-size: 1em; background: #0081c8; float: left; padding: 7px 0 7px 15px; margin: 0; line-height: 16px; font-weight: normal; color: #fff; text-transform: uppercase; position: relative;}
.right-col #right-col h3 {font-size: .95em;}
#right-col h3:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 70px solid #0081c8; border-right: 28px solid transparent; position: absolute; top: -7px; right: -28px;}
#right-col .module-content {clear: both; padding: 15px; height: 100%; overflow: hidden;}
#right-col .moduletable.news {min-height: 305px;}
#right-col .moduletable.news .nspTopInterface {position: absolute; top: 8px; right: 15px;}
#right-col .moduletable.news .nspTopInterface li.active {background: #0081c8; border-radius: 50%;}
#right-col .moduletable.news h4 {margin: 0 0 .5em;}
#right-col .moduletable.news h4 a {font-weight: normal; color: #0081c8; font-size: 14px;}
#right-col p.nspInfo {margin: 0 0 .5em;}
#right-col p.nspText {font-size: 12px; color: #666; line-height: 1.3em; padding: 0; min-height: 130px;}
#right-col img.nspImage {box-shadow: 0 0 5px rgba(0,0,0,.2); padding: 5px; margin: 0 0 0 10px; background: #fff;}
#right-col .moduletable .mod_flexicontent_standard_wrapper {padding: 0 0 1em; background: none;}
#right-col .moduletable .news_title {padding: 0; margin: 0 0 .15em;}
#right-col .moduletable .news_title a {font-weight: normal; color: #0081c8; font-size: 14px; text-decoration: none;}
#right-col .moduletable .news_date {padding: 0; background: none; font-size: 11px; text-transform: uppercase;}
#right-col .moduletable .date_value_feat {color: #666;}
#right-col .moduletable.grey h3 {background: #a0abb0;}
#right-col .moduletable.grey h3:after {border-top-color: #a0abb0;}
#right-col .menu > li {list-style: none; height: 100%; overflow: hidden; clear: both; margin: 0;}
#right-col .menu > li > span > a {color: #09C; background: #deddde; float: left; clear: both; padding: 0 0 0 10px; margin: 0 0 4px; line-height: 28px; font-weight: normal; color: #0081c8; position: relative; text-decoration: none;}
#right-col .menu > li > span > a:after {content: ''; display: block; float: right; width: 0; height: 0; border-top: 28px solid #deddde; border-right: 11px solid transparent; position: relative; right: -11px;}
#right-col ul.menu > li > ul {padding: 10px 0; margin: 0 -10px 0 0; clear: both; position: relative;}
#right-col ul.menu > li > ul > li > span > a {display: block; padding: 2px 0 2px 16px; background: url('../images/arrow-grey.png') 0 4px no-repeat; line-height: 16px; margin: 0 0 5px; font-size: .9em;}
#right-col ul.menu > li > ul > li.active > span > a, #left-col ul.menu > li > ul > li > ul > li.active > span > a {color: #5f5f5f;}
#right-col ul.menu > li > ul > li > ul > li > span > a {display: block; padding: 2px 0 2px 24px; background: url('../images/arrow-grey.png') 8px 4px no-repeat; line-height: 16px; margin: 0 0 5px; font-size: .9em;}
#right-col .moduletable.info li,
#right-col .mod_flexicontent_wrap li,
#right-col .custom li {list-style: none; padding: 0 0 0 16px; background: url('../images/arrow-grey.png') -4px 4px no-repeat; margin: 0 0 4px;}
#right-col ul {list-style: none;}
#right-col li {margin: 0 0 5px;}
#right-col li a {text-decoration: none;}
#right-col #login-form .input-prepend {padding: 0 0 6px; height: 100%; overflow: hidden; line-height: 28px;}
#right-col #login-form .input-prepend label {float: left; width: 80px;}

#right-col select {width: 188px;}

#right-col .custom p {margin: 0 0 10px;}
.tip {display: none;}
.icons {float: right; position: absolute; top: 0; right: 10px;}
.icons ul {list-style: none;}
.icons li.edit-icon a {font-size: 12px; padding: 4px; border: 1px solid #deddde; background: #fff; text-decoration: none; box-shadow: 0 0 5px rgba(0,0,0,.2);}
#content {position: relative;}

footer {clear: both; padding: 20px 0; position: relative; top: 15px; min-height: 70px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.2);}
footer .moduletablemenu {float: left;}
footer .moduletablemenu ul {list-style: none; font-size: 12px;}
footer .moduletablemenu ul.menu > li {float: left; position: relative;}
footer .moduletablemenu ul.menu > li:before {content: '/'; float: right; width: 20px; text-align: center; line-height: 25px; color: #09C;}
footer .moduletablemenu ul.menu > li:last-child:before {content: ''; display: none;}
footer .moduletablemenu ul.menu > li > span > a {float: left; line-height: 25px;}
footer .moduletablemenu ul.menu > li > ul {visibility: hidden; position: absolute; left: -14px; bottom: 25px; width: 200px; background: #fff; box-shadow: 0 -3px 3px rgba(0,0,0,.15);}
footer .moduletablemenu ul.menu > li:hover > ul {visibility: visible;}
footer .moduletablemenu ul.menu > li > ul > li > span > a {display: block; padding: 7px 14px; line-height: 16px; font-size: 12px;}
footer .moduletablemenu ul.menu > li > ul > li > ul {padding: 6px 0 6px 16px;}
footer .moduletablemenu ul.menu > li > ul > li li a {display: block; padding: 4px 14px; line-height: 14px; font-size: 11px; background: url('../images/arrow-grey.png') -4px 4px no-repeat;}

footer .moduletablemenu_rss {float: right; width: 630px; margin: 0 0 10px; background: url('../images/rss.png') 0 50% no-repeat; padding: 0 0 0 30px;}
footer .moduletablemenu_rss li {list-style: none; float: left; font-size: .8em; margin: 0 10px 0 0; line-height: 25px;}
footer .moduletablemenu_rss li a {color: #808b90;}

footer .moduletabledisclaimer {float: right; clear: right; font-size: .8em; width: 660px;}
footer .moduletabledisclaimer img {float: left; margin: 2px 10px 0 0;}




























.cont_main {clear: both;}